@charset "utf-8";

/* 푸터 하단고정 */
html, body {height: 100%;}
#fs_wrap {min-height: 100%;height: 100%;}
#fs_container_wrap {min-height:auto;padding:0 0 0 0;}
#fs_footer {margin-top:0;}

#fs_header {display:none;}

#fs_container_wrap {}

/*** 사이트맵 ***/
/* 다국어 */
.fs_sitemap_box {position:absolute;left:0;right:0;top:24px;z-index:11;width:98%;margin:0 auto;text-align:right;}
/*모바일*/
@media only screen and (max-width:767px){
	.main_sitemap { display:none;}
}
	
.fs_sitemap_box:after {content:"";display:block;clear:both;}
.fs_sitemap_box [class^="main"] {}
.fs_sitemap_box [class^="main"] .bt {position:relative;z-index:11;display:inline-block;padding:0 15px;background:rgba(0,0,0,0.5);border-radius:50px;font-size:0.8em;font-weight:500;color:#fff;}
.fs_sitemap_box [class^="main"] .bt span {display:block;height:35px;line-height:35px;padding-right:20px;background-repeat:no-repeat;background-position:right center;}
.fs_sitemap_box [class^="main"] .box {display:none;}

.fs_sitemap_box .main_sitemap {float:right;}
.fs_sitemap_box .main_sitemap > .bt span {background-image:url("./../img/main/menu_lcon.png");background-size:15px;}
.fs_sitemap_box .main_sitemap .logo_bt {display:block;width:1200px;margin:24px auto 0 auto;}
.fs_sitemap_box .main_sitemap > .on_bt {position:relative;z-index:101;display:none;}
.fs_sitemap_box .main_sitemap > .on_bt span {background-image:url("./../img/main/menu_lcon_close.png");}
.fs_sitemap_box .main_sitemap .box {position:fixed;left:0;right:0;top:0;z-index:15;height:590px;text-align:left;background:#004a86;}
.fs_sitemap_box .main_sitemap .box > ul {width:1200px;margin:0 auto;padding-top:50px;}
.fs_sitemap_box .main_sitemap .box > ul:after {content:"";display:block;clear:both;}
.fs_sitemap_box .main_sitemap .box > ul > li {position:relative;float:left;width:20%;height:433px;padding-top:45px;}
.fs_sitemap_box .main_sitemap .box > ul > li:after {content:"";display:inline-block;position:absolute;right:0;top:0;width:1px;height:100%;background:#336e9e;}
.fs_sitemap_box .main_sitemap .box > ul > li:first-child:before {content:"";display:inline-block;position:absolute;left:0;top:0;width:1px;height:100%;background:#336e9e;}
.fs_sitemap_box .main_sitemap .box > ul > li:hover,
.fs_sitemap_box .main_sitemap .box > ul > li:focus {background:#12578f;}
.fs_sitemap_box .main_sitemap .box > ul > li > a.lnb_title {font-size:1.250em;color:#fff;}
.fs_sitemap_box .main_sitemap .box > ul > li > a[class^="lnb"] {display:block;padding-top:80px;background-repeat:no-repeat;background-position:center top;text-align: center;}
.fs_sitemap_box .main_sitemap .box > ul > li > a[class^="lnb"]:after {content:"";display:block;width:7px;height:7px;margin:30px auto;background:#fff;border-radius:100%;}
.fs_sitemap_box .main_sitemap .box > ul > li:nth-child(1) > a.lnb_title {background-image:url("./../img/main/sitemap_icon1.png");}
.fs_sitemap_box .main_sitemap .box > ul > li:nth-child(2) > a.lnb_title {background-image:url("./../img/main/sitemap_icon2.png");}
.fs_sitemap_box .main_sitemap .box > ul > li:nth-child(3) > a.lnb_title {background-image:url("./../img/main/sitemap_icon3.png");}
.fs_sitemap_box .main_sitemap .box > ul > li:nth-child(4) > a.lnb_title {background-image:url("./../img/main/sitemap_icon4.png");}
.fs_sitemap_box .main_sitemap .box > ul > li:nth-child(5) > a.lnb_title {background-image:url("./../img/main/sitemap_icon5.png");}
.fs_sitemap_box .main_sitemap .box > ul > li > .lnb_layer01 {}
.fs_sitemap_box .main_sitemap .box > ul > li > .lnb_layer01 li {padding:5px 25px;}
.fs_sitemap_box .main_sitemap .box > ul > li > .lnb_layer01 li a {display:block;font-size:0.938em;color:#fff;}

.fs_sitemap_box .main_leng {float:right;margin-right:10px;}
.fs_sitemap_box .main_leng > .bt {}
.fs_sitemap_box .main_leng > .bt span {background-image:url("./../img/main/eng_lcon.png");background-size:15px;}
.fs_sitemap_box .main_leng .box {}
.fs_sitemap_box .main_leng .box > ul {text-align:left;}
.fs_sitemap_box .main_leng .box > ul > li > a {display:block;height:65px;line-height:65px;padding:0 20px;background:url("./../img/main/eng_arr.png") no-repeat 80% center #fff;border-radius:50px;font-size:1.063em;}


/* 메뉴 */
.menu {position:absolute;left:0;right:0;top:88px;}
.menu ul {display:table;width:1200px;margin:0 auto;text-align: center;}
.menu ul li a {display:inline-block;width:179px;height:179px;padding:60px 20px 0 20px;background-image:url("./../img/main/bg.png");background-repeat:no-repeat;background-position:10px 30px;background-size:180px auto;background-color:#1c8ce8;border-radius:100%;box-shadow:0 3px 20px rgba(0,0,0,0.2);line-height:28px;text-align:center;font-weight:bold;font-size:1.625em;color:#fff;transition:all 0.4s;-webkit-transition:all 0.4s;}
.menu ul li.gre {float:left;width: 50%;}
.menu ul li.gre a {background-color:#00cc55;}
.menu ul li a:hover,.menu ul li a:focus,.menu ul li a:active {text-decoration:none;background-color:#444;}
.menu ul.ul2 {margin:50px auto 130px auto;}
.menu ul.ul2 li.gre + li.gre a {padding:45px 20px 0 20px;}
.menu ul.ul3 {width:700px;margin:0 auto;}
.menu ul.ul3 li.blu {float:left;width: 50%;}
.menu ul.ul3 li.blu a {padding:75px 20px 0 20px;}
.menu ul.ul1 {animation-delay:0.1s;-webkit-animation-delay:0.1s;}
.menu ul.ul2 li {animation-delay:0.2s;-webkit-animation-delay:0.2s;}
.menu ul.ul2 li + li {animation-delay:0.3s;-webkit-animation-delay:0.3s;}
.menu ul.ul3 li {animation-delay:0.4s;-webkit-animation-delay:0.4s;}
.menu ul.ul3 li + li {animation-delay:0.5s;-webkit-animation-delay:0.5s;}

/* 비주얼 */
.fs_main_visual {}
.fs_main_visual > ul {}
.fs_main_visual > ul > li {display:table;width:100%;max-height:980px;height:980px;background:url("./../img/main/main_vis01.jpg") no-repeat center center;background-size:cover;}
.fs_main_visual > ul > li .main_visual_text {display:table-cell;width:100%;height: 100%;text-align:center;vertical-align:middle;}
.fs_main_visual > ul > li .main_visual_text > span {display:block;}
.fs_main_visual > ul > li .main_visual_text .sta {line-height:45px;margin-bottom:18px;font-size:2.813em;font-weight:bold;color:#060e14;animation-delay:0.3s;-webkit-animation-delay:0.3s;}
.fs_main_visual > ul > li .main_visual_text .stb {line-height:18px;font-size:1.125em;font-weight:300;color:#060e14;animation-delay:0.3s;-webkit-animation-delay:0.3s;}
.fs_main_visual > ul > li .main_visual_text .stb span {color:#0883e1;}

/*pc*/
@media only screen and (max-width:1199px){
    /* 메뉴 */
    .menu ul {width:100%;}
}
/*태블릿*/
@media only screen and (max-width:1023px){
    /* 메뉴 */
    .menu {position:absolute;left:0;right:0;top:50px;}
    .menu ul {width:100%;}
    .menu ul li a {width:159px;height:159px;padding:50px 20px 0 20px;}
    .menu ul.ul2 {margin:0 auto 80px auto;}
    .menu ul.ul2 li.gre + li.gre a {padding:35px 20px 0 20px;}
    .menu ul.ul3 li.blu a {padding:65px 20px 0 20px;}

    /* 비주얼 */
    .fs_main_visual > ul > li {max-height:780px;height:780px;}
}
/*모바일*/
@media only screen and (max-width:767px){
    /* 메뉴 */
    .menu {position:static;left:0;right:0;top:200px;}
    .menu ul li {float:left;width:48%;margin:0 1%;}
    .menu ul li a {width:100%;height:auto;padding:20px 5px;margin:5px 0;background-position:10px 10px;background-size:100px auto;border-radius:0;box-shadow:0 0 0 rgba(0,0,0,0.2);line-height:28px;font-size:1.225em;}
    .menu ul li a br {display:none;}
    .menu ul li.gre {float:left;width:48%;margin:0 1%;}
    .menu ul.ul1 {float:none;display:block;}
    .menu ul.ul2 {float:none;display:block;margin:0 auto;}
    .menu ul.ul2 li.gre + li.gre a {padding:20px 5px;}
    .menu ul.ul3 {width:50%;}
    .menu ul.ul3 li.blu {float:left;width:46%;margin:0 2%;}
    .menu ul.ul3 li.blu a {padding:20px 5px;}

    /* 비주얼 */
    .fs_main_visual > ul > li {max-height:none;height:auto;padding:100px 20px 150px 20px;}
    .fs_main_visual > ul > li .main_visual_text {display:block;padding:50px 0;}
}
@media only screen and (max-width:480px){
    .menu ul li {float:none;width:100%;margin:0;}
    .menu ul li.gre {float:none;width:100%;margin:0;}
    .menu ul.ul3 {width:100%;}
    .menu ul.ul3 li.blu {float:none;width:100%;margin:0;}
}
